package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuApprovalGroupInfo extends AbstractFeishuApprovalGroupInfo implements Serializable 
{
    public FeishuApprovalGroupInfo()
    {
        super();
    }
    protected FeishuApprovalGroupInfo(String pkField)
    {
        super(pkField);
    }
}